Loading...
Searching...
No Matches
omalloc_debug.c File Reference
`#include "omDefaultConfig.h"`
`#include "omalloc/omalloc.c"`

Go to the source code of this file.

## Macros

#define | OM_TRACK OM_DEFAULT_MIN_TRACK
#define | OM_CHECK OM_DEFAULT_MIN_CHECK
#define | OM_CHECK 1

## Macro Definition Documentation

## OM_CHECK [1/2]

#define OM_CHECK 1

Definition at line 11 of file omalloc_debug.c.

## OM_CHECK [2/2]

#define OM_CHECK OM_DEFAULT_MIN_CHECK

Definition at line 11 of file omalloc_debug.c.

## OM_TRACK

#define OM_TRACK OM_DEFAULT_MIN_TRACK

Definition at line 10 of file omalloc_debug.c.